.Paragraph-Style
{
	font-family: dosis-n4, sans-serif;
}

.Paragraph-Style-1,.Main,.Alt
{
	font-family: droid-sans-n4, sans-serif;
}

#u239-16 > #u239-5:before,#u239-16 > #u239-7:before,#u239-16 > #u239-9:before,#u239-16 > #u239-11:before,#u239-16 > #u239-13:before,#u239-16 > #u239-15:before
{
	font-family: droid-sans-n4, sans-serif;
}

